Subject: Trainer Candidate - Savera Bhardwaj
From: Savera Bhardwaj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Aug 2022 04:59:05 -0400

| | Tech Support Test

Name | Savera Bhardwaj
E-mail | [email-masked]
Phone Number | (91) 07004054654
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sector 137

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | British council | Hr executive | 30th sep | 26,500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | Worked as sales executive for customer support in English course for international clients in one of the know company for English language British council , now working as in hr executive. The experience which I have can be utilised for the quality because I do hold the experience in how to handle customer according to company standards
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In past when I started working it was very difficult for me to actually understand how can I have the connection with the customer, because if the need and services provided to the customer is not as per standard that can not only effects the individual performance but also it's about companies values.So by understanding one thing which is the most important that is customer exicutive are the face of company and for customer the only point of contact, wo the quality needs to be the best in terms to improve the performance.That is the reason I feel the experience and learning I have can be used for the position very well.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means that providing the service to the customer as per their need and requirements but great customer service is by making customer your priority so that they are connected with the organisation for longer period.
What according to you makes you a good candidate for this position? | The learning which I have in terms of handling customer for not only domastic but for international standards as well will help me to deliver the best to this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |